/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.page-wrapper {
  overflow: hidden;
}

.single-page {
  word-break: break-word;
}

.home-map {
  padding-bottom: 0 !important;
}

.banner-wave {
  background-color: transparent !important;
  position: absolute;
  top: -30px;
  transform: rotate(180deg);
}

.section-title-main {
  font-size: 25px !important;
  color: #000;
  font-weight: 500;
}

.section-visao .box .box-text-inner>p {
  display: none;
}

.section-visao .box:hover .box-text-inner>p {
  display: block;
}

.section-visao .box {
  position: relative;
}

.section-visao .box::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #005aabd9;
  opacity: 0;
}

.section-visao .box:hover::before {
  background: #005aabd9;
  opacity: 1;
  z-index: 1;
}

.section-visao .box .box-text-inner>h4 {
  font-size: 25px;
  color: #005aab;
  position: relative;
  padding-bottom: 5px;
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: none;
}

.section-visao .box:hover .box-text-inner>h4 {
  color: #fff;
}

.section-visao .box-shade .box-text {
  top: 30px;
  bottom: auto;
  z-index: 2;
}

.section-visao .col-light .box .box-text-inner>h4 {
  color: #fff;
}

.col-inner {
  height: 100%;
}

.col-inner .product-small {
  height: 100%;
}

.product-small.box {
  box-shadow: 0 2px 5px -1px #0000002b;
  border-radius: 10px;
  overflow: hidden;
  border: 1px solid #ccc;
}

.product-title a {
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  font-size: 16px;
  color: #000;
}

.add-to-cart-button {
  display: none !important;
}

a.quick-view.quick-view-added {
  display: none;
}


.btn-box-showmore {
  position: relative;
  text-align: center;
  cursor: pointer
}

.btn-box-showmore div {
  color: #009999;
  font-weight: bold;
  border-radius: 50rem;
  border: 1px solid;
  padding: 8px 20px;
  display: inline-block;
  margin-top: 16px;
}

.box-seo {
  height: 300px;
  overflow: hidden;
}

.box-seo.active {
  height: auto;
  overflow: auto;
}

.box-seo:not(.active)+.btn-box-showmore:before {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 0;
  width: 100%;
  height: 200%;
  pointer-events: none;
  background: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.4) 5%, #fff);
}

.section-visao .box .box-text-inner>h4 {
  padding-top: 0 !important;
}

.section-visao .box .box-text {
  padding-top: 0 !important;
}

.woocommerce-ordering {
  display: none;
}

@media (max-width:1199px) {
  .section-visao .box .box-text-inner>p {
    display: none !important;
  }

  .section-visao .box::before {
    display: none !important;
  }

}

@media (max-width:767px) {
  .section-visao .box .box-text-inner>h4 {
    font-size: 14px;
  }

  .section-visao .box-shade .box-text {
    top: 10px;
  }

  .phone-bar {
    display: block;
  }
}